{
  "name": "codingms/rss-app",
  "type": "typo3-cms-extension",
  "description": "This Plugin enables you to display RSS.App feeds (Instagram, Twitter, Facebook and more) in TYPO3 - more information on https://rss.app",
  "keywords": [
    "TYPO3",
    "extension",
    "RSS",
    "Instagram",
    "Twitter",
    "Facebook",
    "Youtube",
    "Pinterest"
  ],
  "homepage": "https://www.coding.ms",
  "license": "GPL-2.0-or-later",
  "require": {
    "php": "^7.4 || ^8.0",
    "typo3/cms-core": ">=11.5.0,<12.5",
    "codingms/additional-tca": ">=1.14.2",
    "ext-dom": "*"
  },
  "authors": [
    {
      "name": "coding.ms GmbH",
      "role": "Developer",
      "homepage": "https://www.coding.ms"
    }
  ],
  "support": {
    "issues": "https://gitlab.com/codingms/typo3-public/rss_app/-/issues",
    "source": "https://gitlab.com/codingms/typo3-public/rss_app",
    "docs": "https://www.coding.ms/documentation/typo3-rss-app"
  },
  "autoload": {
    "psr-4": {
      "CodingMs\\RssApp\\": "Classes"
    }
  },
  "extra": {
    "tags": "Stable, PHP 7.1, PHP 7.2, PHP 7.3, PHP 7.4, PHP 8.0, PHP 8.1, PHP 8.2, TYPO3 8.7, TYPO3 9.5, TYPO3 10.4, TYPO3 11.5, TYPO3 12.4, English, German, OpenSource, Free, TER",
    "compatibility": {
      "typo3-8.7": "1.0.0-1.0.0",
      "typo3-9.5": "1.0.0-2.0.0",
      "typo3-10.4": "1.0.0-2.0.3",
      "typo3-11.5": "2.0.0-x.x.x",
      "typo3-12.4": "3.0.0-x.x.x"
    },
    "typo3/cms": {
      "extension-key": "rss_app"
    }
  }
}
